/**
 * html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
 * v1.6.1 2010-09-17 | Authors: Eric Meyer & Richard Clark
 * html5doctor.com/html-5-reset-stylesheet/
 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
	font-size: 100%;
  	vertical-align: baseline;
	}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }

ins { background-color: #ff9; color: #000; text-decoration: none; }

mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }

del { text-decoration: line-through; }

abbr { letter-spacing: .16em;}
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }

table { /*border-collapse: collapse; border-spacing: 0; */}

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

input, select { vertical-align: middle; }



body { font:13px/1.231 sans-serif; font-size:small; height: 100%; width: 100%; position: relative;} /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/**
 * Minimal base styles.
 */

/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; position: relative; width: 100%; height: 100%; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin: 0 0 .5em 2em; }
ol { list-style-type: decimal; }
ol li {margin: 0 0 0.35em;}

.menu li, .menu ul {
	list-style: none;
	list-style-image: none;
	margin: 0;
	behavior: none;
}
.menu li:before {
	content: '';
	float: none;
	margin:0;
}
.menu ul>li>*:first-child:-moz-first-node {
	margin: 0;
}

ul {
	list-style-type: none;
	list-style-image: url('li.gif');
}
ul li {
	padding: 0;
	margin: 0 0 0.35em;
	behavior: expression(
            ( !this.before && parentNode && parentNode.tagName == 'UL' )
            ?
                ( this.before = true )
                & ( parentNode.style.listStyleImage = 'none' )
                & (
                    ( this.firstChild && this.firstChild.firstChild )
                    ?
                        ( this.firstChild.style.marginTop = '-1.2em' )
                        & ( this.firstChild.style.position = 'relative' )
                    : ''
                )
                & ( eNOBR = document.createElement( '<nobr style="position: relative; display: block; width: 1.25em; left: -1.25em; margin: 0 -1.25em -1.2em 0;" />' ) )
                & ( eNOBR.innerHTML = '&mdash;&nbsp;' )
                & ( this.insertBefore( eNOBR, this.firstChild ) )
            : ''
        );
    }
ul>li:before {
	content: '\2014\a0';
	float: left;
	margin-left: -1.25em;
}
/*ul>li>*:first-child:-moz-first-node {
	margin-top: -1.2em;
}*/
ul>li>* {
	text-indent: 0;
}
     .sup
    {
        position: relative;
        top: -0.5em;
        font-size: 0.75em; 
        font-size: 0.89em;
        line-height: 0;
        vertical-align: baseline;
    }





small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; font-family: 'Lucida Grande', 'Trebuchet MS', 'Helvetica', sans-serif; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
a img { text-decoration: none; border: none; padding-right:4px;}


::-moz-selection{ background: #cee9ff;  text-shadow: none; }
::selection { background:#cee9ff;  text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


.FooterStyle

{

    background-color: #a33;

    color: White;

    text-align: right;

}




body, select, input, textarea {
	color: #515151;
	font-family: 'Trebuchet MS', sans-serif;
}


h1, h2, h3, h4, h5, h6 { font-weight: bold; }

a, a h3,  a:visited { color: #0070bd; }
a:hover { color: #A81A8C; }
a:active { color: #eca400;}

h1 {
	font-size: 220%;
	line-height: 1.1em;
	width: 80%;
	max-width: 900px;
}

h2 {
	font-size: 20px;
	padding: 1em 0 .3em 1em;
	/*color: #8C9297;*/
	color:#7D9BA5;
}

h3 {
	font-size: 16px;
	padding: .2em 0;
	color: #595F65;
}
a h3{
	color: #0070bd;
}
a:hover h3{
	color: #A81A8C;
}
h4 {
	font-size: 14px;
	padding: .2em 0;
	/*color: #175d6b;*/
	color:#777777;
}


h5 {
	font-size: 16px;
	font-weight:400;
	padding: .2em 0;
	color: #68A8D9;
    text-decoration:none;
}

p {
	padding: .5em 0;
}




table {
	margin: 1em 0 1.5em 0;
}
table th {
	text-align: left;
	color: #777;
	padding: 0.6em 0.5em 0.8em;
	border-bottom: 1px solid #D7E2EF;
}
table small {
	display: block;
	line-height: 1.2em;
	padding: .5em 0 0 0;
}


table.data {
	width: 100%;
	font-size: 12px;
	line-height: 16px;
}
table.data td {
	padding: .7em .4em;
}
table.data th {
	padding: .6em .3em;
}
/*----------------------------------------------*/
.header_right{
	text-align:right;
}
.header_center{
	text-align:center;
}
.header_left{
	text-align:left;
}
.summ{
	margin-left:110px;
}
.mail{
	background-image:url(~i/mail.png);
	/*color:#0070BD;*/
	font-size:12px;
}
.mailto{
	margin:0px 3px 3px 10px;
}	
a.mailto:hover{
	background-image:url(~i/mail_hover.png);
}
/*----------------------------------------------*/

#filter-form {
	width: 50%;
	margin: 1.3em 0 0 0;
	padding: .5em 1em;
	background: #eee;
	border-radius: 6px;
}
#filter-form #filter {
	display: block;
	width: 99%;
}

/*header */
#header {
	height: 113px;
	position: relative;
	zoom: 1;
	width: 100%;
	position: relative;
}
#logo {
	position: absolute;
	z-index: 10;
	/*background: url(../i/logo_ny.png) no-repeat top left;*/
	background: url(../i/logo.png) no-repeat top left;
	width: 224px;
	height: 43px;
	text-indent: -999px;
	overflow: hidden;
	text-align: left; 
	direction: ltr;
	float: left;
	margin: 0 16px 32px 32px;
	/*margin-top:-20px;*/
	display: inline;
}
#logo a {
	display: block;
	width: 100%;
	height: 100%;
}
#header .news {
	max-width: 100%;
	width: 100%;
	margin: 24px 0 0 0;
	height: 36px;
	overflow: hidden;
	position: absolute;
	left: 0;
	zoom: 1;
	z-index: 1;
}
#header .news .wrap {
	z-index: 1;
	position: relative;
	width: auto;
	margin: 0 0 0 300px;
	height: 36px;
	overflow: auto;
	position: absolute;
	top: 0;
}
#header .news ul {
	position: relative;
	height: 36px;
	width: 100%;
	margin: 0;
	padding: 0;
	zoom: 1;
}
#header .news li {
	position: relative;
	background: #fff;
	zoom: 1;
	height: 36px;
	width: 100%;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	z-index: 1;
}
#header .arrow {
	width: 16px;
	height: 16px;
	position: absolute;
	top:0;
	right: 16px;
	z-index: 100;
	cursor: pointer;
	text-indent: -9999px;
	opacity: .3;
	filter:alpha(opacity=30);
}
#header .arrow:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}
#header .back {
	top:0;
	background: url(../i/up.gif);
}
#header .forward {
	top: 16px;
	background: url(../i/down.gif);
}
#header .news .date {
	margin: 0 1em 0 0;
}
#header .news li {
	height: 36px;
}

#header .top-panel {
	font-size: 11px;
	padding: 6px 0;
	margin: 0 0 12px 0;
	width: auto;
	position: relative;
	width: 100%;
	zoom: 1;
}

#header .mobile {
	float: left;
	clear: left;
	padding: 0 32px;
	position: relative;
	z-index: 2;
}

#header .lang {
	float: left;
	position: relative;
	z-index: 2;
}

#header .lang li {
	float: left;
	width: auto;
	margin: 0 12px 0 0;
}

#header .status {
	width: 100%;
	position: absolute;
	display: block;
	margin: 0;
	padding: 6px 0 0 0;
	left: 0;
	top:0;
	zoom: 1;
	text-align: center;
	z-index: 1;
	overflow: hidden;
}

#header .auth {
	position: relative;
	z-index:22;
	float: right;
	clear: right;
}
#header .auth li {
	float: left;
	width: auto;
	margin: 0 12px 0 0;
}

.footer {
	position: relative;
	margin-top: -150px; /* отрицательное значение высоты футера */
	height: 150px;
	clear:both;
}
.Hotlog {
	position: relative;
	margin-top: 30px; /* отрицательное значение высоты футера */
	clear:both;
	float:left;
	margin-left: 13px;
}
.Hotlog1 {
	position: relative;
	 /* отрицательное значение высоты футера */
	clear:both;
	float:Right;
	margin-left: -275px;
}
.Hotlog2 {
	position: relative;
	 margin-top: -145px;/* отрицательное значение высоты футера */
	 margin-right:40px;
	clear:both;
	float:Right;
	margin-left: -275px;
}
.Hotlog3 {
	position: relative;
	 margin-top: -145px;/* отрицательное значение высоты футера */
	 margin-right:40px;
	clear:both;
	float:Right;
	margin-left: -275px;
}
.Hotlog4 {
	position: relative;
	 margin-top: -145px;/* отрицательное значение высоты футера */
	 margin-right:40px;
	clear:both;
	float:Right;
	margin-left: -275px;
}
.Hotlog5 {
	position: relative;
	 margin-top: -145px;/* отрицательное значение высоты футера */
	 margin-right:40px;
	clear:both;
	float:Right;
	margin-left: -275px;
}
.Hotlog6 {
	position: relative;
	 margin-top: -145px;/* отрицательное значение высоты футера */
	 margin-right:40px;
	clear:both;
	float:Right;
	margin-left: -275px;
}
.Hotlog7 {
	position: relative;
	 margin-top: -145px;/* отрицательное значение высоты футера */
	 margin-right:0px;
	clear:both;
	float:Right;
	margin-left: -275px;
}	
.footer .menu {
	float: left;
}
.footer .menu li {
	float: left;
	width: auto;
	margin: 0 22px 0 0;
}

.footer .search {
	float: right;
	clear: right;
	width: 33%;
	font-size: 12px;
	padding: 0 0 16px 0;
}

.footer .search .input-text 
{
	width: 18em;
}
.footer .search form {
	padding: 0 0 .5em 0;
}

.footer .wrap {
	margin: 0 16px;
	padding: 16px 0;
	border-top: 1px solid #D7E2EF;
}
.footer .copyright {
	font-size: 11px;
	float: left;
	clear: left;
	color: #999;
}
.footer .credits {
	width: 33%;
	float: right;
	clear: right;
	font-size: 11px;
	color: #999;
}
.footer .credits a ,#footer .copyright a {
	color: #666;
}


#container {
	min-width: 970px;
	max-width: 1366px;
	margin: 0 auto;
	width: 100%;
	min-height: 100%;
	position: relative;
}

#content {
	position: relative;
	margin-left: 25%;
	width: 75%;
	/*padding: 0 0 150px 0;*/
}
.ie6 #content {
	width: 74%;
}

.sidebar {
	width: 32%;
	margin-right: -32%;
	position: relative;
	left: -32%;
	float: left;
	z-index: 2;
}
.sidebar .wrap {
	padding: 0 16px;
}
.sidebar .bnr {
	padding: 1em 12px;
}
#main {
	float: left;
	width: 100%;	
}
#main .inner-page {
	font-size: 14px;
	/*line-height: 24px;
	padding: 12px 6% 0 16px;*/
}

.b-crumbs {
	font-size: 11px;
	margin: 2em 0 1em 0;
}
.b-crumbs .sep {
	color: #999;
	padding: 0 .3em;
	font-size: 10px;
}


#nav {
	
	background: #fff;
	padding: .1em;
	border-top-right-radius: 12px;
	margin: 16px 0 16px 0;
	/*
		border-bottom: 3px double #D7E2EF;
	background: #fcfcfb;
	box-shadow: 0 1px 3px rgba(0,0,0,.2);*/
	zoom: 1;
	max-width: 256px;
}
#nav li.level1 {
	font-size: 14px;
	line-height: 1.4em;
	padding:0;
	zoom: 1;
	clear: both;
}
#nav ul {
	margin: 0;
	padding: .3em;	
}
#nav a {
	display: block;
	padding: .3em .3em .3em .5em;
	color: #28444e;
	
	border-top-right-radius: 10px;
	border-bottom-left-radius: 6px;
	
}
#nav a:hover {
	color: #962583;
}
#nav a:active {
	color: #962583;
}
#nav .level2 {
	font-size: 12px;
	line-height: 1.4em;
	padding: 0;
	margin: 0 0 .1em .5em;
	zoom: 1;
	clear: both;
	width: 100%;
}
#nav .active a {
	display: block;
	clear: both;
	/*text-decoration:none;*/
	font-size:1.17em;
	color:#194E62;

}
#nav .active a:hover {
	color: #fff;
	text-decoration:none;
	zoom: 1;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, .6), 0 1px 2px rgba(0, 0, 0, .4);
	background: #AB4E94;
	background: -moz-linear-gradient(top, #AB4E94 0%, #B0599C 50%, #A7468F 51%, #A13888 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AB4E94), color-stop(50%,#B0599C), color-stop(51%,#A7468F), color-stop(100%,#A13888));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB4E94', endColorstr='#A13888',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #AB4E94 0%,#B0599C 50%,#A7468F 51%,#A13888 100%);
}
.zebra tr.odd {
	background: #DDE9F4;
}
.zebra_rev tr.even {
	background: #DDE9F4;
}
.zebra td {
	padding-left:10px;
}


td.up {
	color: #54ba00;
}
.down {
	color: #d82000;
}


/* home page */

.home-page .column.last {
	width: 25%;
}

.ie6 .home-page .column.last {
	width: 22%;
}
.home-page .column {
	width: 47%;
	max-width: 280px;
}
.home-page .column.first {
	max-width: 100%;
}
#teaserReg {
	background: url(../i/teaser-leftReg.jpg) left top no-repeat;
	/*background: url(../i/FBPNY/mainbanner.png) left top no-repeat;*/
	
	
	
	z-index: 1;
	position: relative;
	float: left;
	
}
#teaserrep
{
	background: #2f4a65 url(../i/t_rep.png) repeat;
	width:100%;
	height:245px;
}
#teaser {
	/*background: #0c649b url(../i/banner_spring_2020_FB.jpg) left top no-repeat;*/
	background: #0c649b url(../i/teaser-left.jpg) left top no-repeat;
	/*background: #0c649b url(../i/FBPNY/banner_ny_2022_01.jpg) left top no-repeat; background-size: contain;*/
	height: 230px;
	width: 135%;
	margin-left: -35%;
	z-index: 1;
	position: relative;
	float: left;
	zoom: 1;
}
#ny2013{
	background:url(../i/ny3.png) left top no-repeat;
	height: 141px;
	width: 106px;
	margin:70px 0 0 23%;
	z-index: 100;
	position: relative;
	float: left;
	/*zoom: 1;*/
}
#teaserReg .become-member {
	padding-left: 26px;
	margin: 0 0 0 .75em;
	background: #2D5F91; /* old browsers */
	background: -moz-linear-gradient(top, #2D5F91 0%, #3F6797 50%, #234676 53%, #234676 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2D5F91), color-stop(50%,#3F6797), color-stop(53%,#234676), color-stop(100%,#234676)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2D5F91', endColorstr='#234676',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #2D5F91 0%,#3F6797 50%,#234676 53%,#234676 100%); /* opera */
}
#teaserReg .become-member i {
	display: block;
	position: absolute;
	top:5px;
	left: 1px;
	width: 24px;
	height: 16px;
	background: url(../i/tick-white.gif) no-repeat 6px center;
}
#teaserReg h1 {
	padding: 28px 0 12px;
	font-size: 26px;
}

#teaserReg .text {
	color: #fff;
	text-shadow: 0 1px 1px #000;
	float: right;
	width: 45%;
	font-size: 14px;
	margin: 0 5% 0 0;
}
#teaserReg .text p {
	margin: 0 0 12px 0;
}
#teaser .become-member {
	padding-left: 26px;
	margin: 0 0 0 .75em;
	background: #2D5F91; /* old browsers */
	background: -moz-linear-gradient(top, #2D5F91 0%, #3F6797 50%, #234676 53%, #234676 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2D5F91), color-stop(50%,#3F6797), color-stop(53%,#234676), color-stop(100%,#234676)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2D5F91', endColorstr='#234676',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #2D5F91 0%,#3F6797 50%,#234676 53%,#234676 100%); /* opera */
}
#teaser .become-member i {
	display: block;
	position: absolute;
	top:5px;
	left: 1px;
	width: 24px;
	height: 16px;
	background: url(../i/tick-white.gif) no-repeat 6px center;
}
#teaser h1 {
	padding: 28px 0 12px;
	font-size: 26px;
}

#teaser .text {
	color: #fff;
	text-shadow: 0 1px 1px #000;
	float: right;
	width: 43%;
	font-size: 14px;
	margin: 0 5% 0 0;
}
#teaser .text p {
	margin: 0 0 12px 0;
}

a.button_k 
{
	position: relative;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	padding: .4em 1em;
	color: #fff;
    margin-left:12px;

	text-decoration: none;
	text-shadow: 0 -1px 0px rgba(0,0,0,.6), 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 0 1px rgba(255,255,255,.3);
	border-radius: 6px;
	
	background: #619CB9;
	background: -moz-linear-gradient(top, #EAB9EE 0%, #BC52A3 50%, #BB4CA0 51%, #BE55A5 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EAB9EE), color-stop(50%,#BC52A3), color-stop(51%,#BB4CA0), color-stop(100%,#BE55A5)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#619CB9', endColorstr='#366693',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #EAB9EE 0%,#BC52A3 50%,#BB4CA0 51%,#BE55A5 100%); /* opera */
}

a.button {
	position: relative;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	padding: .4em 1em;
	color: #fff;

	text-decoration: none;
	text-shadow: 0 -1px 0px rgba(0,0,0,.6), 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 0 1px rgba(255,255,255,.3);
	border-radius: 6px;
	
	background: #619CB9;
	background: -moz-linear-gradient(top, #619CB9 0%, #5387AB 50%, #4078A0 51%, #366693 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#619CB9), color-stop(50%,#5387AB), color-stop(51%,#4078A0), color-stop(100%,#366693)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#619CB9', endColorstr='#366693',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #619CB9 0%,#5387AB 50%,#4078A0 51%,#366693 100%); /* opera */
}
a.button:visited {
	color: #fff;
}
#markets {
	margin: 2em 0;
	clear: both;
}
#markets li {
	float: left;
	width: 12%;
	text-align: center;
	font-size: 12px;
}
#markets a {
	display: block;
	margin: 0 auto;
	width: 97%;
}
#markets i {
	display: block;
	position: relative;
	margin: 6px auto;
	width: 36px;
	height: 36px;
	background: url(../i/logo-mask.png) no-repeat 0 0;
	background-color: #962583;
}

.papers {
	margin: .5em 0 0 0;
	/*max-width: 286px;*/
	max-width: 400px;
	color:#676666;
}
.papers td {
color:#676666;
}
.papers th {
	/*padding-left:5px;*/
}
.papers span {
	padding-left:5px;
}	
.papers table {
	width: 100%;
	margin: .5em 0 0 0;
}

.news .entry {
	/*padding: 0 0 1.5em 0;*/
	font-size: 13px;
	line-height: 1.4em;
	
}
.news .text a{
	text-decoration:none;
}
.news .text a:hover {
	text-decoration:underline;	
	}

.news .date {
	font-size: 12px;
}
.date {
	color: #999;
}

.poll {
	display: block;
	border: 1px solid #D7E2EF;
	border-radius: 6px;
	padding: 6px 12px;
}

.poll label {
	display: block;
	padding: .3em 0 .5em;
	vertical-align: top;
}
.poll button {
	margin: .5em 0;
	font-size: 13px;
}



#widget-volume {
	margin-left:110px;
	background: #D7E2EF;
	border: 1px solid #C8D7E7;
	border-radius: 6px;
	padding: 0 4px 4px;
	/*margin: 0 0 1.5em 0;*/
	width: 350px;
	max-width: 400px;
	zoom:1;
}
#widget-volume .menu {
	float: right;
	font-size: 11px;
	clear: right;
	margin: 0;
	padding: 0;
}
#widget-volume h4 {
	float: left;
}
#widget-volume .menu li {
	float: left;
	margin: 3px 0 0 3px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	
}
#widget-volume .menu .active {
	background: #fff;
}
#widget-volume .menu a {
	display: block;
	padding: 3px 3px;
}
#widget-volume .menu .active a {
	color: #333;
	border-bottom: none;
	cursor: default;
	text-decoration: none;
}
#widget-volume .widget-content {
	background: #fff;
	width: 100%;
	clear: both;
	padding: 3px 0 0 0;
	height: 200px;
}
.home-page table td {
	padding: .3em .5em .5em
}

.news-subscribe {
	float: right;
	width: 200px;
	padding: .3em 1em 1em;
	border: 1px solid #D7E2EF;
	border-radius: 6px;
	position: relative;
}
.news-subscribe p {
	font-size: 12px;
	line-height: 16px;
}
.news-subscribe a.rss {

	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding: .2em .3em .1em;
	line-height: 12px;
	border-radius: 4px;
	box-shadow: 0 1px 1px #ac5300;
	text-shadow: 0 1px 1px #ac5300;
	position: absolute;
	top: 6px;
	right: 12px;
	
	background: #F9BE34; /* old browsers */
	background: -moz-linear-gradient(top, #F9BE34 0%, #ff920a 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F9BE34), color-stop(100%,#ff920a)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F9BE34', endColorstr='#ff920a',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #F9BE34 0%,#ff920a 100%); /* opera */
}
#rss
{
	color:#E87930;
	font-weight:bold;
	padding-left:5px;
			}
#rss_block
{
	float:right;
	margin-right:20px;
    width: 250px;
	}
#rss_block a
{
	text-decoration:none;
    font-size: 14px;
	}
.news-subscribe h4 {
	line-height: 16px;
	padding: .3em 3em .1em 0;
	margin: 0;
}
.news-subscribe .email {
	display: block;
	font-size: 14px;
	width: 100%;
}
.news-subscribe .button {
	margin: .75em 0 0 0;
}
.news-subscribe form {
	text-align: center;
	width: 97%;
}



#content .news-entry {
	max-width: 600px;
	text-decoration:none;
/*	padding: 0.2em 0 0.2em 0;*/
}

#content .news-entry .date {
	font-size: 12px;
	color: #999;
}
#content .news-entry .fleft {
	margin-left: 0;
}
#content .news-entry h2 {
	padding: 0 0 .5em 0;
}


.paging {
	padding: 2em 0 1em;
}
.paging .pager-title {
	float: left;
	width: 100px;
}
.pager-pages {
	clear: both;
	padding: .5em 0 0;
}
.pager-active, .pager-inactive {
	padding: 0 1em;
	position: relative;
	top: .2em;
}
.pager-inactive {
	color: #ccc;
}
.paging .pager-page {
	padding: 0 .3em;
}
.pager-page.curr {
	font-weight: bold;
}



.answer {
	background: #fff;
}



.faqForm {
	margin: 16px 0 0 0; 
	
	
	width: 75%;
	max-width: 600px;



	border-radius: 12px;
	border: 1px solid #D7E2EF;
}

.faqForm fieldset {
	padding: .5em 2em 1em 1em;

}

.faqForm h3 {
	padding: .5em 0 0 8em;
	
}

form .req {
	color: red;
}


form dl {
	width: 100%;
	position: relative;
	clear: left;
	margin: 0 0 1.2em 0;
}

form dt {
	float: left;
	clear: left;
	width: 8em;
	margin-right: -100%;
	line-height: 1.5em;
	position: relative;
	z-index: 2;
}
form dd {
	-float: left;
	-width: 100%;
	padding-left: 9em;
	zoom: 1;
	margin: 0;
	clear: right;
	line-height: 1.2em;
	position: relative;
	z-index: 1;
}
form .dd::after {
content: '';
height: 0;
display: block;
clear: both;
}
 form input.input-password, form textarea {
	display: block;
	width: 96%;
}
form input.input-password,  form input.email, form input.input-text {
 	width: 96%;
}
form label.error {
	display: block;
	font-size: 12px;
	line-height: 14px;
}

.register dt {
	width: 20em;
}
.register dd {
	padding-left: 21em;
}
.register form {
	padding: 2em 0 0 0;
}


.login dt {
	width: 9em;
}
.login dd {
	padding-left: 9em;
}
.login form {
	width: 50%;
	min-width: 30em;
	_width: 25em;
	max-width: 500px;
	padding: 2em 0 0 0;
}





.search-entry {
	padding: 1.2em 0 0 0;
}

#content .search form {
	padding: 2em 0 .5em 0;
	}
#content #search {
	width: 25em;}
element.style 
{
}




.narrow #container {
	width: 80%;
	margin: 0 0 0 20%;
	min-width: 640px;

}
.narrow #content {
	max-width: 960px;
	margin: 0 0 0 0;
	width: 100%;
}
.narrow #logo {

	margin: 36px 0 0 0;
}
.narrow #content h1 {
	padding: 0 0 .75em 0;
}

.narrow .left-content {
	width: 68%;
	margin-right:-100%;
}
.narrow .right-content {
	float: left;
	display: inline;
	padding: 0 0 0 70%;
	
	font-size: 11px;
	line-height: 16px;
	overflow: hidden;
}

.sitemap .switch {
	position: absolute;
	top: .75em;
	left: 18em;
}
.sitemap .switch span {
	padding: .2em .7em .3em;
	border-radius: 3px;
	cursor: pointer;
}
.sitemap .switch span small {
	border-bottom: 1px dotted;
}
.sitemap .switch .active {
	background: #b32b8c;
	color: #fff;
}
.sitemap .switch span.active small {
	border: none;
}


body.sitemap #content {
	margin: 0 0 0 0;
	width: auto;
	padding: 0 16px 160px 16px;
}
.sitemap #logo {
	margin-top: 36px;
}

#sitemap {
	padding: 1.2em 0 0 1em;
}
#sitemap h3 {
	padding: 1em 0 .5em 0;
}
#sitemap h3 a {
	color: #175d6b;
}
#sitemap ul {
	margin: 0;
	padding: 0;
}
#sitemap ul .level4 {
	padding: .3em 0 .3em 1em;
}
#sitemap ul .level2 {
	padding: .5em 0 .5em 1em;
	position: relative;
	zoom: 1;
}
#sitemap ul .level3 {
	padding: .5em 0 .3em 1em;
	position: relative;
}
#sitemap ul .level3 a {
	color: #77acd2;
}
#sitemap ul .level3 a:hover, #sitemap h3 a:hover {
	color: #A81A8C;
}
#sitemap .parent i {
	position: absolute;
	display: block;
	
	left: -6px;
	top:8px; 
	
	width: 12px;
	height: 12px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	
	text-align: center;
	
	font-size: 15px;
	line-height: 10px;
	border: 1px solid #ccc;
	border-radius: 12px;
	color: #999;

	cursor: pointer;


	-moz-user-select: none;
	-o-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.ie7 #sitemap .parent i,.ie6 #sitemap .parent i{
	text-indent: 2px;
}
#sitemap .parent i:hover {
	border:1px solid #aaa;
	color: #444;
}

table.compact {
	padding: 0;
	margin: .3em 0 0 0;
}
table.compact td {
	padding: 0 .4em .5em 0;
}



.left-content {
	width: 65%;
	float: left;
}

.right-content {
	width: 30%;
	float: right;
}

.right-content h3 {
	padding: 1em 0 0 0;
	margin: 0;
}









#gallery {
	padding: 1em 0;
}
#gallery .left-content {
	width: 520px;
	margin-right: -520px;
	left: -520px;
	height: 100%;
	overflow: hidden;
}
#gallery .right-content {
	float: none;
	width: auto;
	padding:  0 0 0 520px;
}
#gallery a, #thumbs a {
	text-decoration: none;
	color: #777;
}

#controls {
	position: relative;
}


div.slideshow-container {
	position: relative;
	clear: both;
	height: 550px;
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../i/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow .image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div.slideshow a.advance-link {
	display: block;
	width: 100%;
	height: 100%;
	text-align: left;
}
div.slideshow img {
	
	left: 0;
}


div.caption-container {
	position: relative;
	height: 32px;
	line-height: 1em;
	clear: left;
	font-size: 12px;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
}

.nav-controls .next, .nav-controls .prev {
	display: block;
	position: relative;
	float: left;
	width: 32px;
	height: 32px;
	bottom: 0;
	text-indent: -9999px;
	cursor: pointer;
	opacity: .6;
	filter:alpha(opacity=60);
}
.nav-controls .next:hover, .nav-controls .prev:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}
.nav-controls .next {
	
	background: url(../i/next.gif) no-repeat center center;
}
.nav-controls .prev {
	
	background: url(../i/prev.gif) no-repeat center center;
}


#thumbs {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 32px 0 6px 0;
}
#thumbs a.pageLink {
	display: block;
	float: left;
	position: relative;
	width: 75px;
	height: 75px;
	margin: 0 3px 3px 0;
	background: #ccc;
}

#thumbs  a.prev {
	background: #ccc url(../i/pagePrev.gif) no-repeat center center;
}
#thumbs  a.next {
	background: #ccc url(../i/pageNext.gif) no-repeat center center;
}

ul.thumbs {
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 3px 3px 0;
	list-style: none;
}
a.thumb {
	display: block;
}
ul.thumbs li.selected a.thumb {
	
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}






div.coner
{
    display:inline-block;
    vertical-align:middle;
	padding: 5px;
	text-align: center;
	min-height: 80px; 
	border: 1px solid black; 
	background: #DDE9F4;
}

.helper {
   
    display:inline-block;
    vertical-align:middle;
    height:100%;
    width:0px;
}



















/**
 * Non-semantic helper classes: please define your styles before this section.
 */





.error {
	color: red;
}

.fleft {
	float: left;
	clear: left;
	margin: 0 16px 12px -16px;
}

.column {
	float: left;
	clear: none;
	width: 30%;

	padding: 0 3% 0 0;
	
}

.pseudo {
	text-decoration: none;
	border-bottom: 1px dotted;
	cursor: pointer;
}


.ie6 .sidebar {
	overflow: hidden;
}


/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}





.ellipse{
	float: left;
}

.container{
	width: 260px;
	float: left;
	margin: 50px 10px 10px;
	padding: 20px;
	background-color: white;
}

.page_navigation , .alt_page_navigation{
	padding-bottom: 10px;
}

.page_navigation a, .alt_page_navigation a{
	padding:3px 5px;
	margin:2px;

	text-decoration:none;
	float: left;
	font-family: Tahoma;
	font-size: 12px;

}
.active_page{
	background-color:white !important;
	color:black !important;
}	

.content, .alt_content{
	color: black;
}

.content li, .alt_content li, .content > p{
	padding: 5px
}

.aligedButton
{
	text-align:center;
}
.Info {
	font-size: 12px;
	text-align: left;
	float:left;
	margin:0.5em 0.5em 0.5em 0em;
	padding:0.5em 0.5em 0.5em 0em;
}
tr.tabs td{
	 border: 1px solid #E6E489;
	 background-color: #EDECB1; 
	 text-align:center;
	 vertical-align:middle;
}
tr.tabData td{
	border:solid 1px #E6E489;
	background-color: #FCFBD7;
	text-align:center;
	vertical-align:middle;
}
.tabletd td {
	padding:2px;
	border-bottom: 1px solid #D7E2EF;
}
.decor a{
	text-decoration:none;
}
.decor a:hover{
	text-decoration:underline;
}
.decor tr:hover{
	background-color:#E6EDF8;
}
.block_title{
	padding-left:50px;
}
.korisni_links img{
	margin:4px;
}
/*#programms a{
	color:#962583;
	font-weight:bold;
}
#programms a:hover{
	color:#c900a7;
}
#programms li{
	font-weight:normal;
	}
.tabletd td {
	padding:7px;
}*/
.table_analitic th{
	padding:0.6em 3em 0.8em 3em;
}
.table_analitic td{
	padding:7px 40px 7px 50px;
}

/*-------------------------------------------------*/

#programms div a{
	width:230px;
	height:245px;
	margin:10px;
	padding:10px;
	float:left;
	color:#194e62;
	font-size:15px;
	text-decoration:none;
	border:1px solid white;
}
#programms div .po_txt{
	margin-left:24px;
	float:left;
}
#programms .name_po{
	color:#962583;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
	line-height:24px;
}
#programms div a:hover{
	border:1px solid #a8c8d3;
	border-radius:5px;
	background-color:#ebf2f9;
}
/*-------------------------------------------------*/
.terminal{
	width:350px;
	height:300px;
	float:left;
	margin:10px;
	padding:10px;
	border:1px solid #cfd9e4;
	border-radius:5px;
	background-color:#e5ecf4;
	color:#962583;
	font-size:16px;
	font-weight:bold;
}
.terminal a:hover{
	text-decoration:underline;
	}
.name_terminal{
	text-align:center;
	margin-bottom:10px;
}
a.download{
	height:25px;
	width:330px;
	font-size:14px;
	text-decoration:none;
	color:#515151;
	font-weight:normal;
	padding:5px 10px 0;
	display:block;
}
a.download:hover{
	background:url(../i/bg_link.png) repeat-x;
}
hr.gor1{
	height:1px;
	border:none;
	background:#d6dfe8;
	background-color:#d6dfe8;
	margin:0;
}
hr.gor2{
	height:1px;
	border:none;
	background:#ffffff;
	background-color:#ffffff;
	margin:0;
}
/*--------------------------------------------------*/


/*#hidemonth
{
	width:5px;
	height:200px;
	background-color:#C8DFF5;
	float:right;
	z-index:2;
	position:absolute;
	right:0px;
	top:0px;
	}
#y-2011
{
	z-index:1;
	}
*/
.hidemonth_par{
	position:relative;
	right:0px;
	top:0px;
	padding:0px;
	}
.language a{
    width: 35px;
    height: 17px;
   /*background-color:#0C649B;*/
    border-radius: 3px;
    color: #194e62;
    padding-top: 3px;
    margin-right: -6px; /*10*/
    float: right;    
    display: block;
    vertical-align: central;
}
.language a:hover 
{
   /*background-color:#0090BD;*/
    color: #962583;    
}
.youtube{
    padding-right:6px;
}
.lnk_lang{
   margin-left: -3px;
}
.rss {
    float: right;
    display: block;
}


.table_txt td
{
        padding-top:7px;
float:left;
margin: 0 15px 0 0;
background-color:#FFFFFF;
border-radius:3px;
width:180px;
text-align:center;
box-shadow: 1px 1px 1px 1px #777777;
height:30px;
}
.table_txt td a 
{

font-size:16px;
color:#0070BD;
}	
.table_txt_p td, .table_txt_p th{
	border:1px solid #CFDAE4;
	padding:5px;
	border:0;

	
	}
.table_txt td:hover{
color:#A81A8C;
background-color:#cee9ff;

}
.table_txt td a:hover
{
    color:#A81A8C;
background-color:#cee9ff;
}

.error_data    
{
    float: right;
    display: block;
	font-size: 12px;
	line-height: 14px;
    border-radius: 3px;
    border: 1px solid #A81A8C;
    padding: 2px 5px;
    
    color: #A81A8C;
    background-color: #eec4e6;
    font-weight: bold;
}
.table td
{
border: 1px solid #DCDCDC;
margin: 0 0 15px 0;
width: 200px;
border-bottom-left-radius:10px;
border-top-right-radius: 10px;
box-shadow:2px 2px 2px #8B8989;
text-align: center;
font-size: 14px;

}

.table td a 
{
display: block;
color: #28444e;
border-top-right-radius: 10px;
border-bottom-left-radius: 6px;	
}
.table td a:hover
{
color: white;
}
.table .table_act a:hover 
{
	color: #fff;
	text-decoration:none;
	zoom: 1;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, .6), 0 1px 2px rgba(0, 0, 0, .4);
	background: #AB4E94;
	background: -moz-linear-gradient(top, #AB4E94 0%, #B0599C 50%, #A7468F 51%, #A13888 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AB4E94), color-stop(50%,#B0599C), color-stop(51%,#A7468F), color-stop(100%,#A13888));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB4E94', endColorstr='#A13888',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #AB4E94 0%,#B0599C 50%,#A7468F 51%,#A13888 100%);
}
.table td a:active 
{
color: #962583;
}


/*    */

.table1 td
{
border: 1px solid #DCDCDC;
margin: 0 0 15px 0;
width: 200px;
border-bottom-left-radius:10px;
border-top-right-radius: 10px;
box-shadow:2px 2px 2px #8B8989;
text-align: center;
font-size: 14px;

}

.table1 td a 
{
display: block;
color: #28444e;
border-top-right-radius: 10px;
border-bottom-left-radius: 6px;
text-decoration:none;
}
.table1 td a:hover
{
color: white;
}
.table1 .table_act1 a:hover 
{
	color: #fff;
	text-decoration:none;
	zoom: 1;
	text-shadow: 0 -1px 0px rgba(0, 0, 0, .6), 0 1px 2px rgba(0, 0, 0, .4);
	background: #AB4E94;
	background: -moz-linear-gradient(top, #AB4E94 0%, #B0599C 50%, #A7468F 51%, #A13888 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AB4E94), color-stop(50%,#B0599C), color-stop(51%,#A7468F), color-stop(100%,#A13888));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AB4E94', endColorstr='#A13888',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #AB4E94 0%,#B0599C 50%,#A7468F 51%,#A13888 100%);
}
.table1 td a:active 
{
color: #962583;
}
.LnkNone
{
    border: 0px;
    font-size:50px;
}
.upDownBlock
{	display:block;
	-webkit-box-shadow: 0 8px 6px -6px black;
-webkit-box-shadow: 5px 5px 5px #ABC; 
-moz-box-shadow: 5px 5px 5px #ABC; 
-box-shadow: 5px 5px 5px #ABC; 
border-radius:10px; 
padding:10px;	
background: -moz-linear-gradient(top, #f6f8f9, #f0f7ff); /* Firefox 3.6+ */
    /* Chrome 1-9, Safari 4-5 */
    background: -webkit-gradient(linear, left top, left bottom, 
                color-stop(0%,#f6f8f9), color-stop(100%,#f0f7ff));
    /* Chrome 10+, Safari 5.1+ */
    background: -webkit-linear-gradient(top, #f6f8f9, #f0f7ff);
    background: -o-linear-gradient(top, #f6f8f9, #f0f7ff); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f6f8f9, #f0f7ff); /* IE10 */
    background: linear-gradient(top, #f6f8f9, #f0f7ff); /* CSS3 */ 
	width:100%;
	min-width:400px;
	font-size:12px;
	text-align:center;
	margin-bottom:21px;
	}
	.upDownBlock td
	{
	padding-left:20px;	
	}
		.upDownBlock th
	{
	padding-left:20px;	
	}
	
	
#reports
{
    /*display:none;
    position:inherit;*/
    width:100%;
    height:auto;

}
#wrapper_reports
{
    display:none;
    width: 50%;
	/*min-width: 1100px;*/
	min-height: 50px;
	height: auto !important;
	height: 50px;
    position:absolute;
    padding:20px;
    margin-top:20px; 
}
#close_wrapper_reports
{
    color:gray;
}
#close_wrapper_reports:hover
{
    color:black;
}

/*==================================================
 * Effect 8
 * ===============================================*/
.effect8
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect8:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

#show
{
    position:absolute;
    margin-left:247px;
    /*margin-top:100px;*/
    width:40px;
    height:auto;
    z-index:999;
    }
.headLink {
    cursor:pointer;
    text-decoration:underline;
}